/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.logo h1
{
	margin-top: 0px;
}

/*----------------------------------------
				Slider
---------------------------------------- */
#slider-wrapper {height:255px;}
	
.camera_thumbs_cont {display:none;}
.camera_wrap .camera_pag {bottom:-30px;}

/* Flickr widget */
.flickrImages a {
	width:69px;
	height:69px;
}


/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:404px;
}

/* Recent Posts General*/
.recent-posts.general li .featured-thumbnail {
	width:50%;
	height:auto;
	float:left;
	margin:4px 20px 5px 0;
}

/*----------------------------------------
			Post Formats
---------------------------------------- */

/* Image Post Format */


/* Gallery Post Format */
.slides_container_gallery {
	width:420px;
	height:200px;
}
	.slides_container_gallery .g_item {width:420px;}

/* Audio Format Type */
.audiojs .scrubber {width:248px;}
	
		
	
/*----------------------------------------
				Portfolio
---------------------------------------- */
/* Default layout 3 columns */
#gallery .portfolio li {
	width:420px;
	margin:0 0px 30px 0;
	float:none;
}
	#gallery .portfolio li a.image-wrap {
		width:420px;
		height:241px;
	}
		#gallery .portfolio li a.image-wrap img {
			width:100%;
			height:auto;
		}
/* 1 column portfolio*/
#gallery.one_column .portfolio li {
	width:420px;
	margin:0 0px 30px 0;
	float:none;
}
#gallery.one_column .portfolio li a.image-wrap {
	width:420px;
	height:222px;
	float:none;
	margin-left:0px;
}


/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:420px;
	margin:0 0 30px 0;
	float:none;
}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:420px;
		height:222px;
	}
	
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:200px;
	margin:0 8px 30px 0;
	float:none;
}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:200px;
		height:129px;
	}

/*---------------------------------------
				 404
---------------------------------------- */
.error404-num {font-size:200px;}		
	
/*---------------------------------------- 
				Sidebar
---------------------------------------- */
#searchform .searching {width:330px;}

.extra-wrap .post_content .button
{
	display: none;
}

}